Activity log for bug #574262

Date Who What changed Old value New value Message
2010-05-03 07:50:25 edu jose bug added bug
2010-05-03 09:09:02 Sebastien Bacher gdm (Ubuntu): importance Undecided Low
2010-05-03 09:09:02 Sebastien Bacher gdm (Ubuntu): status New Fix Released
2010-05-03 10:58:08 Artur Rona nominated for series Ubuntu Karmic
2010-05-06 11:58:08 Artur Rona branch linked lp:~ari-tczew/ubuntu/karmic/gdm/lp-574262
2010-05-06 11:58:45 Artur Rona summary Please backport to Karmic GDM fix for bug #463376 [SRU] Please backport to Karmic GDM fix for bug #463376
2010-05-06 11:59:17 Artur Rona tags karmic sru verification-needed
2010-05-06 12:09:21 Chris Coulson tags karmic sru verification-needed
2010-05-09 11:10:34 Martin Pitt bug task added gdm (Ubuntu Karmic)
2010-05-09 11:19:15 Launchpad Janitor branch linked lp:ubuntu/karmic-proposed/gdm
2010-05-09 11:21:04 Martin Pitt gdm (Ubuntu Karmic): status New Fix Committed
2010-05-09 11:21:09 Martin Pitt tags verification-needed
2010-05-09 20:52:40 Martin Pitt tags verification-needed verification-done
2010-05-14 15:48:46 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2010-05-18 18:30:48 Launchpad Janitor gdm (Ubuntu Karmic): status Fix Committed Fix Released
2010-05-18 19:18:29 Launchpad Janitor branch linked lp:ubuntu/karmic-updates/gdm